This forum is in READ-ONLY mode.
You can look around, but if you want to ask a new question, please use Stack Overflow.

Running symfony from command line issue..

Installation and environment issues, mainly on 1.x but there's some 2.x here too.

Running symfony from command line issue..

by chirag » Tue Oct 23, 2012 12:25 pm

Hey Guys

its been more then a week i been stuck on this issue and its really frustrating. if anyone can help me to figure it out the issue it would be much appreciated.as below i am putting this command into my command prompt to check the symfony version but its giving me following error. can anyone tell whats the issue there?

c:\ > symfony -V

Warning: require_once(C:\config/..lib\vendor\symfony\lib/autoload/sfCoreAutoload
.class.php): failed to open stream: No such file or directory in C:\config\Proje
ctConfiguration.class.php on line 3

Fatal error: require_once(): Failed opening required 'C:\config/..lib\vendor\sym fony\lib/autoload/sfCoreAutoload.class.php' (include_path='.;C:\xampp\php\PEAR') in C:\config\ProjectConfiguration.class.php


Thanks
Chirag
chirag
Junior Member
 
Posts: 19
Joined: Sat Oct 06, 2012 12:28 pm